{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "silverlabs:thrown_bundle",
      "materials": { "default": "entity_alphatest" },
      "textures": { "default": "textures/entity/thrown_bundle" },
      "geometry": { "default": "geometry.snowball" },
      "render_controllers": [ "controller.render.snowball" ]
    }
  }
}
